<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    <style type="text/css">
        #p2 {color:  orange;}
    </style>

    <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>


        <!-- Different ways to include CSS -->
     
        <p id="p1" style="color: red;">Apply inline styling here.</p>
        <p id="p2">Apply internal styling here.</p>
        <p id ="p3">Apply external styling here.</p>



        <!-- CSS Selectors -->
        <style type="text/css">
        </style>
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol id="bootcamp-learning-list">
            <li class="languages" >Hypertext Markup Language</li>
            <li class="languages" >Cascading Style Sheet</li>
            <li class="languages" >JavaScript</li>
        </ol>

        <h3 id="tools">Tools to be Used</h3>
        <ol>
            <li id>Sublime Text</li>
            <li id>Postman</li>
            <li id>Heroku</li>
            <li id>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p id="last-paragraph">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
